View Single Post
Old 01-10-09, 08:36 AM   #6
jrawle
Registered User
 
Join Date: Dec 2003
Location: UK
Posts: 7
Default Re: 180.22 breaks Kuickshow

It appears imlib requires shared pixmaps. This has been fixed on Debian-based distributions, which explains why kuickshow works in Ubuntu. See this bug report:
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=448360

Edit: I've now updated to imlib 1.9.15, rebuilt kuickshow and it now works with shared pixmaps disabled.

Last edited by jrawle; 01-10-09 at 08:47 AM. Reason: Add update
jrawle is offline   Reply With Quote